@media only screen and (max-width:991px) { 
	 .counter {
		text-align: center;
		margin-bottom: 40px;
	}
	.counter_feature{
		padding-bottom: 60px;
	}
	.home_single_blog,
	.pricing-table{
		margin-bottom: 30px;
	}
	.buy_now .btn {
		margin-left: 0px;
		margin-top: 20px;
	}
	.project_details .btn-light-bg{
		margin-bottom: 30px;
	}	
	.signup_form input{
		width: 293px !important;
		margin-bottom: 15px;
	}
	.signup_form button{
		margin-left: 0;
	}
	.contact_area #map{
		margin-bottom: 30px;
	}
	.menu-top li a{
		font-size: 12px;
	}
}

@media only screen and (max-width:768px) { 
	.navbar-default.menu-shrink li a{
		color: #fff!important;
	}
	  .single_team img{
		width: 100%;
	}
	.single-slide-item h2{
		font-size: 32px;
	}
	.carousel-control.left{
		margin-left: 0px;
	}
	.carousel-control.right{
		margin-right: 0px;
	}
	.feature_img{
		text-align: center;
	}
	.feature_img img{
		display: inline-block;
	}
	.carousel-control{display: none;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background: #000;
		border: none;
	}
}